PaPiAC
Contributor
Contributor

Host patch ESXi670-201912001 conflicts with package EMU_bootbank

Jump to solution

I've upgraded a HP Proliant Gen9 to VMware ESXi, 6.7.0, 15160138 using the latest custom image.

After that I checked compliance for baseline Critical Host Patches (Predefined) - and get the status "Incompatible".

In task log I get the message:

Host patch ESXi670-201912001 conflicts with the package EMU_bootbank_scsi-be2iscsi_10.5.101.0-1OEM.600.0.0.2159203 installed on the host and cannot be staged.

Stays the same after resetting the VUM database.

Any suggestions?

Tags (3)
1 Solution

Accepted Solutions
T180985
Expert
Expert

check out this KB VMware Knowledge Base

Please mark helpful or correct if my answer resolved your issue. How to post effectively on VMTN https://communities.vmware.com/people/daphnissov/blog/2018/12/05/how-to-ask-for-help-on-tech-forums

View solution in original post

1 Reply
T180985
Expert
Expert

check out this KB VMware Knowledge Base

Please mark helpful or correct if my answer resolved your issue. How to post effectively on VMTN https://communities.vmware.com/people/daphnissov/blog/2018/12/05/how-to-ask-for-help-on-tech-forums